@charset "utf-8";
@import url("reset.css");
@import url("global.css?v=250203");
@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');

/* 내용 */
#container {
  width: 1020px;
  margin: 0 auto;
}

#container .mainArea {
  border-bottom: 1px solid #e5e3e3;
  font-size: 0;
}

#container .mainArea .left {
  display: inline-block;
  width: 512px;
  vertical-align: top;
}

#container .mainArea .center {
  display: inline-block;
  width: 277px;
  vertical-align: top;
  border-left: 1px solid #e5e3e3;
  border-right: 1px solid #e5e3e3;
  height: 100%;
}

#container .mainArea .right {
  display: inline-block;
  width: 228px;
  vertical-align: top;
}

.msg_sound_only, .sound_only {
  display: inline-block !important;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 0;
  line-height: 0;
  border: 0 !important;
  overflow: hidden !important
}

.mainArea .section {
  position: relative;
}

.mainArea .section .title {
  display: block;
  height: 50px;
  line-height: 50px;
  text-indent: 20px;
  font-family: "Nanum Barun Gothic";
  font-size: 20px;
  color: #505050;
}

.mainArea .section .btnMore {
  position: absolute;
  right: 15px;
  top: 15px;
}

/* 메인 */
/* 캘린더 */
.mainArea .calendar:after {
  content: "";
  display: block;
  clear: both;
}

.mainArea .calendar .image {
  float: left;
}

.mainArea .calendar .content {
  float: right;
}

/* 필수입력 */
.required, textarea.required {
  background: url('../img/wrest.gif') #f7f7f7 top right no-repeat !important
}

/* 운수종사자 교육 */
.mainArea .education {
  /* background:#fff; */
}

.mainArea .education .image {
  display: block;
}

.mainArea .education .content {
  height: 137px;
  padding: 10px 0 0 30px;
  overflow: hidden;
}

.mainArea .education .content li {
  padding: 5px 0;
}

.mainArea .education .content li a {
  display: block;
  font-size: 14px;
  color: 505050;
}

.mainArea .education .content li a:before {
  content: "";
  display: inline-block;
  width: 3px;
  height: 3px;
  margin-right: 5px;
  vertical-align: middle;
  background: #6c6c6c;
}

.mainArea .education .content li a:after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 5px;
  vertical-align: middle;
  background: url(../img/main/bg_arrow1.png) 50% 50% no-repeat;
}

.mainArea .education .content li a:hover {
  font-size: 18px;
  font-weight: bold;
  color: #1eb9a3;
}

.mainArea .education .content li a:hover:before {
  background: #1eb9a3;
}

.mainArea .education .content li a:hover:after {
  width: 24px;
  height: 24px;
  background: url(../img/main/bg_arrow2.png) 50% 50% no-repeat;
}

/* 로그인 */
.mainArea .login .content {
  height: 150px;
  padding: 20px;
  overflow: hidden;
  background: #fff;
}

.mainArea .login .content .saveId {
  margin-left: 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 22px;
  color: #666667;
}

.mainArea .login .content input[type="text"],
.mainArea .login .content input[type="password"] {
  width: calc(100% - 2px);
  height: 26px;
  line-height: 26px;
  margin-top: 4px;
  text-indent: 10px;
  border: 1px solid #ddd;
  color: #898989;
}

.mainArea .login .content input[type="image"] {
  margin-top: 8px;
}

.mainArea .login .content .find {
  margin-top: 4px;
}

.mainArea .login .content .find a {
  display: inline-block;
  height: 20px;
  line-height: 20px;
  font-size: 12px;
  font-weight: bold;
  color: #666667;
}

.mainArea .login .content .find a:before {
  display: inline-block;
  vertical-align: middle;
  content: "";
  width: 1px;
  height: 9px;
  margin: 0 7px;
  background: #ccc;
}

.mainArea .login .content .find a:first-child:before {
  width: 0;
  height: 0;
  margin: 0;
}

.mainArea .login .image {
  display: block;
}

/* 문화센터 */
.mainArea .culture {
  background: #f9f9f9;
}

.mainArea .culture ul {
  height: 197px;
  overflow: hidden;
}

.mainArea .culture li {
  display: inline-block;
  width: 33.3%;
  margin: 5px 0;
}

.mainArea .culture li a:before {
  display: block;
  content: "";
  width: 55px;
  height: 55px;
  margin: 0 auto 5px;
  background: url(../img/main/culture.png) no-repeat;
}

.mainArea .culture li:nth-child(1) a:before {
  background-position: 0 0;
}

.mainArea .culture li:nth-child(2) a:before {
  background-position: 0 -55px;
}

.mainArea .culture li:nth-child(3) a:before {
  background-position: 0 -110px;
}

.mainArea .culture li:nth-child(4) a:before {
  background-position: 0 -165px;
}

.mainArea .culture li:nth-child(5) a:before {
  background-position: 0 -220px;
}

.mainArea .culture li:nth-child(6) a:before {
  background-position: 0 -275px;
}

.mainArea .culture li a {
  display: block;
  font-size: 12px;
  color: #666667;
  text-align: center;
}

/* 포토갤러리 */
.mainArea .gallery {
  /* background:#fff; */
}

.mainArea .gallery ul {
  height: 238px;
  padding: 0 20px;
  overflow: hidden;
}

.mainArea .gallery ul li {
  display: inline-block;
  width: calc(50% - 10px);
  margin: 5px;
}

.mainArea .gallery ul li .image {
  display: block;
  width: 90px;
  height: 67px;
  margin: 0 auto;
  background-position: 50% 50%;
  background-size: cover !Important;
}

.mainArea .gallery ul li a {
  display: block;
  height: 26px;
  line-height: 26px;
  font-size: 13px;
  color: #666667;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* 탭 */
.mainArea .tab {
  position: relative;
  margin: 20px 25px 0 0;
  background: #f8f9fa;
}

.mainArea .tab:after {
  content: "";
  display: block;
  clear: both;
}

.mainArea .tab dt {
  float: left;
  text-align: center;
}

.mainArea .tab dt a {
  display: block;
  height: 47px;
  line-height: 47px;
  /* padding:0 20px; */
  font-size: 15px;
  font-weight: bold;
  color: #545454;
  background: #f8f9fa;
}

.mainArea .tab dt.on a {
  color: #fff;
  background: #1eb9a3;
}

.mainArea .tab dt.on+dd {
  display: block;
}

.mainArea .tab dd {
  position: absolute;
  left: 0;
  top: 47px;
  width: calc(100% - 35px);
  padding: 20px 10px 20px 25px;
  border-top: 1px solid #d4d5d6;
  background: #fff;
  display: none;
}

.mainArea .tab dd ul li:after {
  content: "";
  display: block;
  clear: both;
}

.mainArea .tab dd ul li a {
  display: inline-block;
  width: 330px;
  height: 27px;
  line-height: 27px;
  font-size: 14px;
  color: #666667;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
}

.mainArea .tab dd ul li a:before {
  content: "";
  display: inline-block;
  width: 3px;
  height: 3px;
  margin-right: 5px;
  background: #1eb9a3;
  vertical-align: middle;
}

.mainArea .tab dd ul li.now:after {
  content: "진행";
  display: inline-block;
  height: 17px;
  line-height: 17px;
  padding: 0 3px;
  font-family: "Dotum";
  font-size: 11px;
  color: #fff;
  background: #f74a2b;
  vertical-align: middle;
}

.mainArea .tab dd ul li.fin:after {
  content: "완료";
  display: inline-block;
  height: 17px;
  line-height: 17px;
  padding: 0 3px;
  font-family: "Dotum";
  font-size: 11px;
  color: #fff;
  background: #f74a2b;
  vertical-align: middle;
}

.mainArea .tab dd ul li span {
  float: right;
  height: 27px;
  line-height: 27px;
  font-size: 14px;
  color: #666667;
}

.mainArea .tab dd .tabMore {
  position: absolute;
  right: 15px;
  top: -32px;
}

/* 시설대관 신청하기 */
.mainArea .application .image {
  display: block;
}

/* 찾아오시는길, QR코드 */
.mainArea .qrCode .image {
  display: block;
}

/* 메인 롤링 */
.mainRollingWrap {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
}

/* 하단 배너 롤링 */
.bannerRollingWrap {
  width: 100%;
  padding: 11px 0;
  margin-bottom: 40px;
  border: 1px solid #d4d5d6;
}

/* 서브 */
.subWrap {
  background: url(../img/bg_lnb.png) 0 0 repeat-y;
}

.subWrap:after {
  content: "";
  display: block;
  clear: both;
}

.subWrap .lnbWrap {
  float: left;
  width: 202px;
  padding: 0 1px 50px;
}

.subWrap .lnbWrap+.contentWrap {
  float: right;
  width: 774px;
}

.subWrap .contentWrap {
  width: 100%;
}

.subWrap .colorGreen {
  color: #46bcb8;
}

.subWrap .colorOrange {
  color: #fe8106;
}

.subWrap .fontBold {
  font-weight: bold;
}

.subWrap .underline {
  text-decoration: underline;
}

/* 서브메뉴 */
.subWrap .lnbWrap h3 {
  padding: 25px 0;
  font-family: "Nanum Barun Gothic";
  font-size: 28px;
  font-weight: normal;
  color: #373737;
  text-align: center;
  background: url(../img/bg_lnb_h3.png) 0 100% no-repeat;
  background-size: 202px 5px;
}

.subWrap .lnbWrap .lnb {
  margin-bottom: 50px;
}

.subWrap .lnbWrap .lnb .second {
  border-bottom: 2px solid #999;
}

.subWrap .lnbWrap .lnb .second>li {
  border-top: 1px solid #d8d7d7;
}

.subWrap .lnbWrap .lnb .second>li:first-child {
  border-top: none;
}

.subWrap .lnbWrap .lnb .second>li:hover .third {
  display: block;
}

.subWrap .lnbWrap .lnb .second>li>a {
  display: block;
  padding: 12px 30px 12px 20px;
  font-size: 14px;
  color: #333;
}

.subWrap .lnbWrap .lnb .second>li>a.vt {
  position: relative;
  font-weight: bold;
  background: #efefef;
}

.subWrap .lnbWrap .lnb .second>li>a.vt:after {
  position: absolute;
  right: 15px;
  top: 50%;
  content: "";
  width: 7px;
  height: 11px;
  margin-top: -5px;
  display: block;
  background: url(../img/bg_arrow_right_gray.png) no-repeat;
}

.subWrap .lnbWrap .lnb .second>li>a.vt+.third {
  background: #f6f6f6;
}

.subWrap .lnbWrap .lnb .third {
  padding: 10px 0;
  border-top: 1px solid #d8d7d7;
  display: none;
}

.subWrap .lnbWrap .lnb .third>li>a {
  display: block;
  padding: 5px 20px;
}

.subWrap .lnbWrap .lnb .third>li>a:before {
  content: "- ";
}

.subWrap .lnbWrap .lnb .third>li>a.vt {
  color: #46bcb8;
}

.subWrap .lnbWrap .shortcut {
  margin-bottom: 15px;
  font-size: 0;
}

.subWrap .lnbWrap .call {}

/* 서브내용 */
.pageUtilWrap {
  padding-top: 30px;
}

.pageUtilWrap:after {
  content: "";
  display: block;
  clear: both;
}

.pageUtilWrap .breadCrumbs {
  float: left;
}

.pageUtilWrap .breadCrumbs:after {
  content: "";
  display: block;
  clear: both;
}

.pageUtilWrap .breadCrumbs a {
  float: left;
  height: 18px;
  line-height: 18px;
  padding: 0 10px 0 13px;
  font-size: 14px;
  color: #797979;
  background: url(../img/bg_arrow_breadcrumbs.png) 0 50% no-repeat;
}

.pageUtilWrap .breadCrumbs a:first-child {
  width: 15px;
  padding-left: 0;
  overflow: hidden;
  text-indent: -9999px;
  font-size: 0;
  background: url(../img/bg_home.png) 0 50% no-repeat;
}

.pageUtilWrap .utilBtn {
  float: right;
}

.pageUtilWrap .utilBtn:after {
  content: "";
  display: block;
  clear: both;
}

.pageUtilWrap .utilBtn a {
  float: left;
  width: 30px;
  height: 30px;
  margin-left: 10px;
  overflow: hidden;
  text-indent: -9999px;
  font-size: 0;
  background: url(../img/bg_sns.png) no-repeat;
}

.pageUtilWrap .utilBtn a.fbk {
  background-position: 0 0;
}

.pageUtilWrap .utilBtn a.twt {
  background-position: 0 -30px;
}

.pageUtilWrap .utilBtn a.prt {
  background-position: 0 -60px;
}

/* 내용 */
.sectionWrap {
  padding-bottom: 50px;
}

.sectionWrap h3 {
  height: 60px;
  line-height: 60px;
  margin-bottom: 20px;
  font-size: 34px;
  letter-spacing: -2px;
}

.sectionWrap h4 {
  height: 40px;
  line-height: 40px;
  padding-left: 17px;
  margin-top: 25px;
  font-size: 17px;
  color: #242424;
  letter-spacing: -1px;
  background: url(../img/page/bg_bullet_h4.png) 0 15px no-repeat;
}

p.c-a {
  color: #aaa;
  font-size: 13px;
  line-height: 1;
  margin-top: 5px;
  margin-bottom: 1em;
}

.sectionWrap h4:after {
  content: "";
  display: block;
  clear: both;
}

.sectionWrap h4 .rTxt {
  float: right;
  font-size: 14px;
  font-weight: normal;
  color: #797979;
}

.sectionWrap h5 {
  height: 20px;
  line-height: 20px;
  padding-bottom: 10px;
  font-size: 14px;
  color: #545454;
  letter-spacing: -1px;
}

.sectionWrap h6 {
  padding: 10px 10px 0px 5px;
  color: #242424;
  letter-spacing: -0.1em;
  font-size: 24px;
}

.sectionWrap .numTit {
  display: block;
  height: 40px;
  line-height: 40px;
  margin-top: 25px;
  font-size: 17px;
  color: #242424;
  vertical-align: middle;
}

.sectionWrap .numTit>span {
  display: inline-block;
  height: 24px;
  line-height: 24px;
  padding: 0 3px;
  margin-right: 10px;
  font-size: 15px;
  letter-spacing: -1px;
  color: #fff;
  font-weight: normal;
  background: #34aba7;
}

.sectionWrap .pagh {
  padding: 10px 0;
  font-size: 15px;
  line-height: 1.5em;
}

.sectionWrap .pagh .btn {
  display: inline-block;
  height: 25px;
  line-height: 25px;
  padding: 0 7px;
  font-size: 12px;
  color: #fff;
  border: 1px solid #1bada8;
  border-radius: 3px;
  background: #46bcb8;
  vertical-align: middle;
  box-shadow: 0 2px 1px rgba(100, 100, 100, 0.1);
}

.sectionWrap .alignL {
  text-align: left;
}

.sectionWrap .search li:after {
  content: "";
  display: block;
  clear: both;
  margin-top: 25px;
}

.sectionWrap .search li a {
  display: inline-block;
  width: 550px;
  height: 27px;
  line-height: 27px;
  font-size: 14px;
  color: #666667;
  overflow: hidden;
}

.sectionWrap .search li a:before {
  content: "";
  display: inline-block;
  width: 3px;
  height: 3px;
  margin-right: 5px;
  background: #1eb9a3;
  vertical-align: middle;
}

/* 서브탭 */
.sectionWrap .tab {
  position: relative;
}

.sectionWrap .tab:after {
  content: "";
  display: block;
  clear: both;
}

.sectionWrap .tab dt {
  position: absolute;
  top: 0;
}

.sectionWrap .tab dt a {
  position: relative;
  height: 50px;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  color: #666667;
  border: 1px solid #ccc;
  background: #f6f6f6;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.3;
  flex-wrap: wrap;
}

.sectionWrap .tab dt.on a {
  border: 1px solid #3fb3af;
  color: #fff;
  background: #1eb9a3;
}

.sectionWrap .tab dt.on a:after {
  position: absolute;
  left: 50%;
  bottom: -5px;
  margin-left: -3px;
  content: "";
  border-top: 5px solid #3fb3af;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
}

.sectionWrap .tab dt.on+dd {
  display: block;
}

.sectionWrap .tab dd {
  padding-top: 75px;
  background: #fff;
  display: none;
}

/* 신청 */
.application {}

.application .step {
  width: 100%;
  margin-bottom: 35px;
}

.application .step:after {
  content: "";
  display: block;
  clear: both;
}

.application .step.app1 {
  background: url(../img/page/bg_application1.png) no-repeat;
}

.application .step.app1.s1 {
  background-position: 0 0;
}

.application .step.app1.s2 {
  background-position: 0 -45px;
}

.application .step.app1.s3 {
  background-position: 0 -90px;
}

.application .step.app1.s4 {
  background-position: 0 -135px;
}

.application .step.app1.s5 {
  background-position: 0 -180px;
}

.application .step.app2 {
  background: url(../img/page/bg_application2.png) no-repeat;
}

.application .step.app2.s1 {
  background-position: 0 0;
}

.application .step.app2.s2 {
  background-position: 0 -45px;
}

.application .step.app2.s3 {
  background-position: 0 -90px;
}

.application .step.app2.s4 {
  background-position: 0 -135px;
}

.application .step li {
  float: left;
  font-size: 0;
}

.application .step li>* {
  display: block;
  height: 45px;
  line-height: 45px;
}

.application .selWrap {
  padding-top: 20px;
}

.application .selWrap:after {
  content: "";
  display: block;
  clear: both;
}

.application .selWrap li {
  float: left;
  margin-bottom: 45px;
}

.application .selWrap li:nth-child(2n) {
  float: right;
}

.application .notice {
  font-size: 15px;
  color: #545454;
}

.application .notice b {
  color: #333;
}

.application .sortWrap {
  padding: 15px 0;
  margin-bottom: 25px;
  border: 2px solid #46bcb8;
  text-align: center;
}

.application .sortWrap span {
  margin-right: 10px;
  color: #545454;
}

/* 디자인폼 */
.cusSel {
  height: 30px;
  line-height: 30px;
  padding: 0 40px 0 10px;
  border: none;
  border-top: 1px solid #c1c1c1;
  border-left: 1px solid #c1c1c1;
  background: #f1f1f1;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.cusSel::-ms-expand {
  display: none;
}

.cusSel+label {
  position: relative;
  font-size: 0;
}

.cusSel+label:after {
  position: absolute;
  left: -20px;
  top: 0;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid #666667;
  border-left: 4px solid transparent;
  border-right: 3px solid transparent;
  vertical-align: middle;
}

.cusSmt {
  height: 30px;
  padding: 0 13px;
  color: #fff;
  border: none;
  background: #666;
}

.cusTxt {
  height: 29px;
  line-height: 29px;
  padding: 0 10px;
  border: none;
  border-top: 1px solid #c1c1c1;
  border-left: 1px solid #c1c1c1;
  background: #f1f1f1;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

/* 테이블 */
.red {
  color: #f00;
}

.tbWrap table {
  width: 100%;
  border-top: 2px solid #46bcb8;
  border-bottom: 1px solid #a2a1a1;
  color: #545454;
  font-size: 13px;
}

/*.tbWrap .center{text-align:center;}*/
.tbWrap table thead th,
.tbWrap table tbody th {
  padding: 10px;
  border: 1px solid #ccc;
  border-top: none;
  text-align: center;
  font-weight: normal;
  background: #f6f6f6;
}

.tbWrap table tbody td {
  padding: 9px;
  border: 1px solid #ccc;
  border-bottom: none;
  text-align: center;
}

.tbWrap table tr.point {
  border: 1px solid red;
}

.tbWrap table tr.point td {
  border: none;
  border-right: 1px solid #ccc;
}

.tbWrap table tr.point td:last-child {
  border-right: none;
}

.tbWrap table tbody td ul {
  text-align: left;
  line-height: 1.5em;
}

.tbWrap.left table tbody td {
  text-align: left;
}

.tbWrap table tbody td.left {
  text-align: left;
}

.tbWrap table tbody td .w120 {
  width: 120px;
  height: 128px;
}

.tbWrap table tr th:first-child,
.tbWrap table tr td:first-child {
  border-left: none !Important;
}

.tbWrap table tr td.s01 {
  position: relative;
}

.tbWrap table tr td.s01 .right {
  position: absolute;
  top: 10px;
  right: 35px;
}

.tbWrap table tr td.s01 .s01_01 {
  position: absolute;
  color: #f00;
  right: 145px;
  top: 32px;
}

.tbWrap table tr td.s01 .ex {
  position: absolute;
  bottom: 30px;
}

.tbWrap table tr td.s01 .ex2 {
  position: absolute;
  bottom: 11px;
}

.edu-02 .tbWrap tr td img {
  width: 100%;
  aspect-ratio: 7 / 9;
  object-fit: cover;
}

.tbWrap .btn {
  display: inline-block;
  width: 45px;
  height: 23px;
  line-height: 23px;
  margin: 1px 0;
  color: #fff;
}

.tbWrap .btn.green {
  background: #46bcb8;
}

.tbWrap .btn.purple {
  background: #cd72e7;
}

.tbWrap .btn.gray {
  background: #c5c7c7;
}

/* 약관박스 */
.termsBox {
  padding: 20px 25px;
  max-height: 240px;
  overflow-y: auto;
  border: 1px solid #e1e1e1;
  line-height: 24px;
  letter-spacing: -1px;
  color: #666667;
  background: #f6f6f6;
}

.agreeWrap {
  padding: 15px 0;
  text-align: center;
}

.agreeWrap input[type="radio"] {
  margin: 0 5px 0 20px;
}

.agreeWrap label {
  color: #6c6c6c;
}

/* 버튼 */
.btnWrap {
  padding: 35px 0;
  text-align: center;
  font-size: 0;
}

.btnWrap .btn {
  display: inline-block;
  height: 35px;
  line-height: auto;
  padding: 0 25px;
  margin: 0 3px;
  font-size: 15px;
  vertical-align: top;
  box-shadow: 0 2px 1px rgba(100, 100, 100, 0.1);
}

.btnWrap a.btn {
  height: 33px;
  line-height: 33px;
  padding: 0 30px;
}

.btnWrap .btn.green {
  border: 1px solid #37aba7;
  color: #ffffff;
  background: #46bcb8;
}

.btnWrap .btn.white {
  border: 1px solid #c8c8c8;
  color: #797979;
  background: #ffffff;
}

.btnWrap2 {
  font-size: 0;
}

.btnWrap2 .btn {
  display: inline-block;
  height: 20px;
  line-height: auto;
  padding: 0 10px;
  margin: 0 3px;
  font-size: 12px;
  vertical-align: top;
  box-shadow: 0 2px 1px rgba(100, 100, 100, 0.1);
}

.btnWrap2 a.btn {
  height: 18px;
  line-height: 18px;
  padding: 0 5px;
}

.btnWrap2 .btn.green {
  border: 1px solid #37aba7;
  color: #ffffff;
  background: #46bcb8;
}

.btnWrap2 .btn.white {
  border: 1px solid #c8c8c8;
  color: #797979;
  background: #ffffff;
}

/* 페이지 */
/* 원장인사말 */
.com01 {
  width: 774px;
  height: 635px;
  text-indent: -9999px;
  overflow: hidden;
  font-size: 0;
  background: url(../img/260401.png?v-260608) 0 0 no-repeat;
}

/* 사업목적 */
.com02 {
  width: 774px;
  height: 769px;
  text-indent: -9999px;
  overflow: hidden;
  font-size: 0;
  background: url(../img/page/bg_com02.png?v=20210331) 0 0 no-repeat;
}

/* 연혁 */
.com03 {}

.history {
  padding-left: 80px;
  margin-bottom: 50px;
}

.history table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 30px 0;
}

.history table th {
  vertical-align: top;
  text-align: right;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: -1px;
  color: #46bcb8;
}

.history table td {
  color: #545454;
  border-bottom: 1px solid #e1e1e1;
}

.history table td.green {
  color: #46bcb8;
  font-weight: bold;
}

.history table tr:first-child td {
  border-top: 2px solid #8e8d8d;
}

.history table tr:first-child td.green {
  border-top: 2px solid #46bcb8;
}

/* 조직 */
.com04 {
  width: 774px;
  height: 537px;
  text-indent: -9999px;
  overflow: hidden;
  font-size: 0;
  background: url(../img/page/bg_com04.png?v=250417) 0 0 no-repeat;
}

/* 시설현황 */
.com05 {}

/* 교육원 로고 */
.com06 {
  width: 774px;
  height: 482px;
  text-indent: -9999px;
  overflow: hidden;
  font-size: 0;
  background: url(../img/page/bg_com06.png) 0 0 no-repeat;
}

.bList li:before {
  content: "■";
  margin-right: 5px;
  font-size: 3px;
  color: #797979;
  vertical-align: middle;
}

/* 교육신청 */
.edu04 {
  font-size: 0;
}

.edu04>a {
  display: inline-block;
}

/* 강사진 소개 */
.workerList {
  font-size: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.workerList li {
  display: inline-block;
  width: 339px;
  padding: 18px;
  margin-bottom: 22px;
  border: 1px solid #ddd;
  border-top: 2px solid #46bcb8;
  vertical-align: top;
}

.workerList li:nth-child(2n) {
  margin-left: 10px;
}

.workerList li .photo {
  float: left;
}

.workerList li .photo img {
  display: block;
  margin-bottom: 2px;
  width: 120px;
  height: 128px;
}

.workerList li .photo span {
  display: block;
  width: 120px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  background: #46bcb8;
}

.workerList li .position {
  float: right;
  width: 195px;
}

.workerList li .position strong {
  display: block;
  min-height: 24px;
  line-height: 1.5;
  font-size: 15px;
  color: #46bcb8;
}

.workerList li .position p {
  padding-top: 10px;
  line-height: 20px;
  font-size: 13px;
  color: #666;
  letter-spacing: -0.1em;
}

/* 사이트맵 */
.siteMap {
  font-size: 0;
}

.siteMap>ul {}

.siteMap>ul>li {
  display: inline-block;
  width: 25%;
  margin: 0 5% 50px 0;
  vertical-align: top;
}

.siteMap>ul>li>a {
  display: block;
  padding: 15px 20px;
  font-size: 20px;
  background: #fafafa;
  border-top: 2px solid #1eb9a3;
}

.siteMap>ul>li>ul>li>a {
  display: block;
  padding: 10px 15px;
  font-size: 16px;
  border-top: 1px solid #ddd;
}

.siteMap>ul>li>ul>li>ul {
  padding-bottom: 10px;
}

.siteMap>ul>li>ul>li>ul>li>a {
  display: block;
  padding: 5px 25px;
  font-size: 14px;
}

.siteMap>ul>li>ul>li>ul>li>a:before {
  content: "- ";
}

#s_curriculum {
  font-family: 'NanumSquare', sans-serif;
  font-size: 20px;
  line-height: 1.5;
  padding: 50px 0;
}

#s_curriculum h3 {
  text-align: center;
  line-height: 1;
  border-width: 5px 0 5px 0;
  border-style: solid;
  border-top-color: #800000;
  border-bottom-color: #201b70;
  height: auto;
  padding: 20px 0;
  letter-spacing: -0.1em;
}

#s_curriculum h3 span {
  display: block;
}

#s_curriculum h3 .tit {
  font-size: 48px;
  font-weight: 900;
}

#s_curriculum h3 .subTit {
  font-size: 33px;
  font-weight: normal;
  margin-top: 0.5em;
}

#s_curriculum .grayBox {
  border: 1px solid #ccc;
  background-color: #f6f6f6;
  font-size: 17px;
  padding: 20px 25px;
}

#s_curriculum .infoBox {
  margin-top: 40px;
  color: #151515;
  letter-spacing: -0.025em
}

#s_curriculum .infoBox .secDiv {
  margin-bottom: 1em;
}

#s_curriculum .squrTit {
  font-weight: 800;
  color: #000;
}

#s_curriculum .point {
  font-weight: 700;
  color: #f31100;
}

#s_curriculum .infoBox .point2 {
  color: #5374df;
  font-weight: 700;
}

#s_curriculum .squrTit::before {
  content: "";
  display: inline-block;
  background-color: #201b70;
  height: 0.8em;
  width: 0.7em;
  vertical-align: middle;
  margin-right: 0.5em;
}

#s_curriculum .infoBox .indent1 {
  padding-left: 1.9em;
  position: relative;
}

#s_curriculum .infoBox .indent1::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 3px;
  width: 3px;
  border-radius: 50%;
  border: 3px solid #800000;
  position: absolute;
  left: 1em;
  top: calc(0.75em - 6px);
}

#s_curriculum .infoBox .indent2 {
  text-indent: 2em;
  font-size: 0.9em;
}

#s_curriculum .infoBox .indent2 {}

#s_curriculum .infoBox table {
  width: 100%;
  text-align: center;
  margin: 1em auto;
  font-size: 0.9em;
}

#s_curriculum .infoBox table td, #s_curriculum .infoBox table th {
  padding: 0.5em;
  border: 1px solid #ccc;
}

#s_curriculum .infoBox table td:first-child, #s_curriculum .infoBox table th:first-child {
  border-left: 0;
}

#s_curriculum .infoBox table td:last-child, #s_curriculum .infoBox table th:last-child {
  border-right: 0;
}

#s_curriculum .infoBox table thead {
  background: #cddbf5;
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
}

#s_curriculum .btnBox {
  display: flex;
  justify-content: center;
  margin: 40px auto;
  grid-gap: 4px;
}

#s_curriculum .btnGo {
  color: #fff;
  background: #46bcb8;
  border: 1px solid #ccc;
  font-size: 18px;
  display: block;
  padding: 0.5em 0.7em;
}

#s_curriculum .btnGo:hover {
  background: #333;
  color: #fff;
}

#s_curriculum .btnWhite {
  background: #fff;
  color: #000;
}

#s_curriculum .reservFrom {
  margin-top: 1em;
  display: block;
  border-top: 3px solid #201b70;
}

#s_curriculum .reservFrom .formcont {}

#s_curriculum .formtable {
  font-size: 16px;
  letter-spacing: -0.025em;
  width: 100%;
}

#s_curriculum .formtable tr {
  border-bottom: 1px solid #ccc;
}

#s_curriculum .formtable td {
  padding: 0.8em;
}
#s_curriculum .formtable .colName {
  background: #f5f3f2;
  border-right: 1px solid #ccc;
  text-align: center;
  width: 8em;
  font-weight: bold;
  line-height: 1;
  vertical-align: middle;
}

#s_curriculum .formtable select, #s_curriculum .formtable input[type="text"], #s_curriculum .formtable textarea {
  border: 1px solid #ccc;
  background-color: #f7f7f7;
  min-height: 2em;
  padding: 5px;
  box-sizing: border-box;
  -webkit-appearance: auto;
}

#s_curriculum .formtable .radioBox {
  margin-top: 0;
}

.w-full {
  width: 100%;
}

.w-6em {
  width: 6em;
}

#s_curriculum .agreeBox {
  margin-top: 80px;
}

#s_curriculum .agreeBox .grayBox {
  padding: 1.5em;
  max-height: 260px;
  overflow-y: scroll;
  font-size: 16px;
}

#s_curriculum .agreeBox .grayBox .innerBox {
  white-space: pre
}

#s_curriculum .radioBox {
  display: flex;
  justify-content: center;
  gap: 1.5em;
  font-size: 16px;
  margin-top: 1.5em;
}

#s_curriculum .radioBox label {
  margin-left: 0.3em;
  cursor: pointer;
}

@media print {
  .subWrap .lnbWrap+.contentWrap {
    width: 80%;
    margin: auto;
    float: none;
  }

  .subWrap {
    background: none;
  }

  #bo_vc, #bo_v_table, .sectionWrap h3, .pageUtilWrap, #bo_vc_w, .btn_confirm, #bo_v_bot, #bo_v_top, .fnbWrap, .footerWrap, .tbl_frm01, .headerWrap, .lnbWrap, .myPage {
    display: none;
  }

  #bo_v_img {
    text-align: center;
  }

  #bo_v_title {
    font-size: 25px !important;
    line-height: 30px !important;
  }

  #bo_v_con {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 0;
  }

  #bo_v_info {
    margin-bottom: 30px;
  }
}
